apiVersion: v1
kind: Service
metadata:
  name: yifu-prd-webcsp
  namespace: prd-mvp
  labels:
    k8s-app: yifu-prd-webcsp
spec:
  ports:
    - name: yifu-prd-webcsp
      port: 80
      protocol: TCP
      targetPort: 8889
  selector:
    app: yifu-prd-webcsp
